Bug 1270127 - [Docs] [Release Notes] Complete doc text
Summary: [Docs] [Release Notes] Complete doc text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc3
: 3.6.0
Assignee: Julie
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1277358
TreeView+ depends on / blocked
 
Reported: 2015-10-09 03:49 UTC by Andrew Dahms
Modified: 2015-11-20 01:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-20 01:28:18 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2015-10-09 03:50:49 UTC
Assigning to Julie for review.

Comment 2 Julie 2015-10-12 02:41:05 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1163107 this is now targeted at GA and not Beta. 

The rest of the three bugs have not passed QA. Revisiting this bug when it gets closer to the release date.

Comment 3 Julie 2015-10-19 05:42:54 UTC
Since all doc text have been supplied, edited and updated accordingly.

Moving this bug to RELEASE_PENDING.

Cheers,
Julie


Note You need to log in before you can comment on or make changes to this bug.